<?php
   include $_SERVER['DOCUMENT_ROOT'].'template_code/page/main.php';
?><head>

   <!-- TemplateInfo codeOutsideHTMLIsLocked="true" --> 
   <?php DoHead(); ?>
   <!-- TemplateBeginEditable name="head" -->   <!-- TemplateEndEditable -->

   <style type="text/css">
<!--
.style4 {color: #3333FF; font-style: italic; }
.style5 {color: #000099}
.style7 {color: #999999; font-style: italic; }
-->
   </style>
   </head>

<?php DoTop(); ?><!-- ***********  C o n t e n t s   S t a r t  ************************ -->

<!-- TemplateBeginEditable name="Page Content" -->
    <h3 align="center"><strong>CALL FOR PAPERS </strong></h3>
  <h1 align="center"><font color="#0033CC"><strong>The 14th  International Conference on Parallel and Distributed Systems (ICPADS 2008)</strong></font></h1>
    <h2 align="center"><strong>December 8-10,  2008</strong><br />
    <strong>Melbourne</strong><strong>, Australia</strong><strong> </strong></h2>
    <p align="center"><a href="http://www.deakin.edu.au/conferences/icpads2008/">http://www.deakin.edu.au/conferences/icpads2008/</a></p>
    <h3>PURPOSE AND SCOPE</h3>
    <p> The conference  provides an international forum for scientists, engineers, and users to  exchange and share their experiences, new ideas, and latest research results on  all aspects of parallel and distributed systems. All  papers accepted for ICPADS 2008  conference and workshops will appear in the Proceedings of ICPADS 2008, which  is to be published by the IEEE Computer Society Press. <br />
      Awards will also be given to  the best papers. Contributions  are solicited in all areas of parallel and distributed systems research and  applications. Topics of interest include, but are not limited to:</p>
    <ul type="disc">
      <li>Parallel and Distributed       Applications and Algorithms</li>
      <li>High Performance Computational       Biology and Bioinformatics</li>
      <li>Multi-core and Multithreaded       Architectures</li>
      <li>Power-aware Computing</li>
      <li>Distributed and Parallel Operating       Systems</li>
      <li>Resource Management and Scheduling</li>
      <li>Peer-to-Peer Computing</li>
      <li>Cluster and Grid Computing</li>
      <li>Web-based Computing and       Service-Oriented Architecture</li>
      <li>Communication and Networking       Systems</li>
      <li>Wireless and Mobile       Computing</li>
      <li>Ad Hoc and Sensor Networks</li>
      <li>Security and Privacy</li>
      <li>Dependable and Trustworthy       Computing and Systems</li>
      <li>Real-Time and Multimedia Systems</li>
      <li>Performance Modeling and       Evaluation</li>
    </ul>
    <p>ICPADS 2008 will be held in Melbourne, Australia and  will be held in one of the centrally located inner city hotels. Melbourne is a vibrant  cosmopolitan city that has frequently been awarded one of the world's most  &quot;liveable&quot; cities. Melbourne  offers an excellent location for this Conference with numerous local arts,  cultural, architectural and sporting attractions. It also provides an excellent  hub for many of the tourist attractions throughout Victoria  and Australia.</p>
    <h3>IMPORTANT DATES</h3>
    <table align="center" width="67%" border="0" cellspacing="2" cellpadding="0">
      <tr>
        <td width="41%">Workshop Proposal Due:</td>
        <td width="59%"><span class="style4">May 23, 2008</span></td>
      </tr>
      <tr>
        <td>Paper Submission Due:</td>
        <td><span class="style7"><span class="style4"><strong>July 4, 2008 (exnded) </strong>&nbsp;</span><s>June 20 , 2008</s></span></td>
      </tr>
      <tr>
        <td>Author Notification:</td>
        <td><span class="style4">August 15, 2008</span></td>
      </tr>
      <tr>
        <td>Final Manuscript Due:</td>
        <td><span class="style4">September 12, 2008</span></td>
      </tr>
</table>
    <h3>SUBMISSION GUIDELINE</h3>
    <p>      Papers presenting original and unpublished  work are invited and will be evaluated based on originality, significance,  technical soundness, and clarity of exposition. Submitted papers should be  formatted in a two-column IEEE Computer Society format (URL: <a href="http://computer.org/cspress/instruct.htm">http://computer.org/cspress/instruct.htm</a>)  and should not exceed eight pages including figures and references. Submissions  will be via the conference web site: </p>
    <blockquote>
      <p><a href="http://www.deakin.edu.au/conferences/icpads2008/submission.php">	http://www.deakin.edu.au/conferences/icpads2008/submission.php</a> <br />
      </p>
    </blockquote>
    <p>In addition to publishing all accepted papers  in the Proceedings of ICPADS 2008 through the IEEE Computer Society Press, the  extended version of selected papers will be invited to publish in a number of  international journals.</p>
    <h3><strong>WORKSHOPS</strong></h3>
    <p>Proposals for the workshops are solicited.  Workshop proposals should include a summary describing the themes of the  workshop, scope and motivation, topics of interest, and brief biographies of  the organizers. The proposals should be submitted to the Workshop Chair, Dr. Zesheng Chen 
    (<a href="mailto:zchen@fiu.edu"><strong>zchen@fiu.edu</strong></a>), by <strong>May 23, 2008.</strong></p>
    <p><strong>For further information of the conference,  please contact Dr. Yang Xiang at </strong><strong><a href="mailto:y.xiang@cqu.edu.au">y.xiang@cqu.edu.au</a> </strong> </p>
    <h3><strong>ORGANIZING COMMITTEE</strong></h3>
<blockquote>
      <p><strong>Honorary Chair</strong></p>
      <ul>
        <li>Professor John Rosenberg, Deakin University, Australia</li>
      </ul>
    <p><strong>Steering Committee Chair</strong></p>
    <ul>
      <li>  Lionel M. Ni, Hong Kong  University of Science and Technology, Hong Kong</li>
    </ul>
    <p><strong>General Chair</strong></p>
    <ul>
      <li>Wanlei Zhou, Deakin    University, Australia</li>
    </ul>
    <p><strong>Program Co-Chairs</strong></p>
    <ul>
      <li> Michael Hobbs, Deakin    University, Australia</li>
      <li> Yang Xiang, Central    Queensland University, Australia</li>
    </ul>
    <p><strong>Publicity Chair</strong></p>
    <ul>
      <li>Rajkumar Buyya, The University of Melbourne, Austrlalia</li>
    </ul>
  <p><strong>Program Vice Chairs</strong></p>
  <ol>
      <li>Parallel Algorithms and  Applications &#8212;<span class="style5">Chair: <strong><em>Prof Yves Robert </em></strong>, Ecole Normale Sup&eacute;rieure de Lyon, France </span></li>
      <li>Parallel and Distributed  Architecture&#8212;<span class="style5">Chair: <strong><em>Prof Shi-Jinn Horng</em></strong>, National United University, Taiwan</span></li>
      <li>Cluster and Grid  Computing &#8212; <span class="style5">Chair: <strong><em>Prof Andrzej Goscinski</em></strong>, Deakin University, Australia </span></li>
      <li>Web and Peer-to-peer  Systems&#8212;<span class="style5"> Chair: <strong><em>Dr Rajeev Raje</em></strong>, Indiana University Purdue University Indianapolis, USA</span></li>
      <li>Mobile and Ubiquitous  Computing &#8212;<span class="style5"> Chair: <strong><em>Prof Weijia Jia</em></strong>, City University of Hong Kong, Hong Kong</span></li>
      <li>Security, Dependability and   Trustworthy Computing &#8212; <span class="style5">Co-Chairs: <em><strong>Dr Yuanshun Dai</strong></em>, University of Tennessee, Knoxville, USA; <em><strong>Dr Liudong Xing</strong></em>, University of Massachusetts, USA </span></li>
      <li>RFID and Sensor   Networks &#8212; <span class="style5">Chair: <em><strong>Dr Yunhao Liu</strong></em>, Hong Kong University of Science and Technology, Hong Kong</span></li>
      <li>Bioinformatics and Computational   Biology &#8212;<span class="style5">Chair: <strong><em>Prof Jun Ni</em></strong>, University of Iowa, USA </span></li>
      <li>Multicore   Computing &#8212;<span class="style5">Chair: <strong><em>Prof Kequi Li</em></strong>, Dalian University of Technology, China </span></li>
  </ol>
    <p><strong>Workshop Chair</strong></p>
<ul>
      <li>Zesheng Chen, Florida International University, USA </li>
  </ul>
    <p>&nbsp;</p>
</blockquote>
  <!-- TemplateEndEditable --><!-- *************  C o n t e n t s   E n d  *************************** --><?php DoBottom(); ?>



