<?php
   include $_SERVER['DOCUMENT_ROOT'].'template_code/page/main.php';
?><head>

   <!-- TemplateInfo codeOutsideHTMLIsLocked="true" --> 
   <?php DoHead(); ?>
   <!-- TemplateBeginEditable name="head" -->   <!-- TemplateEndEditable -->
</head>


<?php DoTop(); ?>
<!-- ***********  C o n t e n t s   S t a r t  ************************ -->


<!-- TemplateBeginEditable name="Page Content" -->

<p>
<h1>Paper Guidlines</h1>
<h2>Submitted Paper Format</h2>
Submitted manuscripts should be not more than <strong><i>20 double-spaced pages</i></strong> in length, including figures and tables using 11-point type.
The title page should include a 150-word abstract, five keywords, authors' names and addresses. 

The full mailing address, phone, fax and email address of the corresponding author should be specified.  All submissions must be made electronically.
<p>

<blockquote style="border: 1px dotted blue; padding: 5px;">
		<strong>Please note the following conditions:</strong>
		<ul>
		  <li>Papers submitted to ICPADS 2008 should <u>not</u> be submitted or published elsewhere.
		  <li>Also, it is a requirement for publication that at least <i>one</i> author of an accepted paper should register and present their paper at the conference. 
		</ul>
</blockquote>


<h2>Accepted Paper Format</h2>

Papers will be reviewed internationally and selected based on their
originality, significance, correctness, relevance, and clarity of
presentation. If accepted, final camera ready papers will need to be in 
<strong>8.5&#34; x 11&#34;, Two-Column Format</strong>. Formatting 
instructions and templates can be obtained from the <a href="http://www.computer.org/portal/pages/cscps/cps/cps_forms.html" target="blank">IEEE's Conference Publising Service</a>.

<p>Selected papers that are presented will be published in a special issue of some International
Journals.

<h2>Paper Indexing</h2>
The ICPADS'08 proceedings will be published by the IEEE Computer
Society's Conference Publishing Services (CPS). All papers published by IEEE CPS are professionally indexed through INSPEC&#174;. Produced by the IET, INSPEC is the leading English-language bibliographic information service providing access to the
world's scientific and technical literature in physics, electrical engineering,
electronics, communications, control engineering, computers and computing, and
information technology.
<p>
All CPS conference publications are also submitted for indexing
to EI's Engineering Information Index, Compendex&#174;, (Elsevier <a
href="http://www.ei.org/">http://www.ei.org/</a>), and ISI Thomson's Scientific
and Technical Proceedings&#174;, ISTP&#174;/ISI Proceedings, and Current
Contents on Diskette&#174; (ISI Thomson &#160;<a
href="http://www.isinet.com/">http://www.isinet.com/</a>). <span><strong>Please note:</strong> IEEE conference publications are <u>not</u> indexed in ISI Thomson's Science Citation Index
(SCI), a journal index, nor are they cited in ISI Thomson's Journal Citation
Report (JCR).</span></p>

<p>
<!-- TemplateEndEditable --> 
<!-- *************  C o n t e n t s   E n d  *************************** -->
<?php DoBottom(); ?>
