<?php
   include $_SERVER['DOCUMENT_ROOT'].'template_code/page/main.php';
?>

<head>

   <!-- TemplateInfo codeOutsideHTMLIsLocked="true" --> 
   <?php DoHead(); ?>
   <!-- TemplateBeginEditable name="head" -->
   <!-- TemplateEndEditable -->

</head>

<?php DoTop(); ?>
<!-- ***********  C o n t e n t s   S t a r t  ************************ -->
<!-- TemplateBeginEditable name="Page Content" -->


<?php
	# load configuration and basic functions
	require('etc/conftool.inc');
	
	# load standard classes 
	ct_base_classes();

	# load language file
	ct_load_lang();

	# pages must not be cached!
        #header('Cache-Control: no-cache');
        #header('Pragma: no-cache');
        #header('Expires: Mon, 26 Jul 1997 05:00:00 GMT');    // Date in the past

	# initialize session object
	# this will redirect to the actual URL if not already in a session
	$session = new CTSession;

	# retrieve phases when module is loaded
	ct_load_phases();
	
	$http = array();

	if (isset($HTTP_GET_VARS) && is_array($HTTP_GET_VARS)) {
		while (list($k, $v) = each($HTTP_GET_VARS)) {
			$http[$k] = $v;
		}
	}
	if (isset($HTTP_POST_VARS) && is_array($HTTP_POST_VARS)) {
		while (list($k, $v) = each($HTTP_POST_VARS)) {
			$http[$k] = $v;
		}
	}

	ob_start();

	# check if user is logged in
	if ($session->loggedin()) {
		# die ("logged in!");
		if (!isset($http['page']) || ($http['page'] == "")) {
			ct_redirect(ct_pageurl("index"));
		}
	} # if (!$session->loggedin())
	else {
		# die ("not logged in!");
		if (!isset($http[page]) || 
			(($http[page] != "register") && ($http[page] != "login") && ($http[page] != "sendPassword")  && ($http[page] != "imprint"))) {
			ct_redirect(ct_pageurl("login"));
		}
	}

	if (!isset($http["print"])) {
		ct_load_page('siteheader');
		ct_load_page('cthead');
	} else {
		ct_load_page('printheader');
	}

	$infobox = $session->get('infobox');
	if ($infobox) {
		ct_infobox($infobox[0], $infobox[1]);
		$session->del('infobox');
	}
	$errorbox = $session->get('errorbox');
	if ($errorbox) {
		ct_errorbox($errorbox[0], $errorbox[1]);
		$session->del('errorbox');
	}


	ct_load_page($http['page']);
	if (!isset($http["print"])) {
		ct_load_page('ctfoot');
		ct_load_page('sitefooter');		
	} else {
		ct_load_page('printfooter');
	}
	ob_end_flush();

?>


